[arch-commits] Commit in firefox-i18n/trunk (PKGBUILD)

Ionut Biru ibiru at archlinux.org
Thu Jan 21 17:12:41 EST 2010


    Date: Thursday, January 21, 2010 @ 17:12:41
  Author: ibiru
Revision: 64688

upgpkg: firefox-i18n 3.6-1
    update to 3.6

Modified:
  firefox-i18n/trunk/PKGBUILD

----------+
 PKGBUILD |  156 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 77 insertions(+), 79 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-21 21:50:47 UTC (rev 64687)
+++ PKGBUILD	2010-01-21 22:12:41 UTC (rev 64688)
@@ -4,14 +4,14 @@
 # Contributor: Michal Hybner <dta081 at gmail.com>
 
 pkgname=firefox-i18n
-pkgver=3.5.7
+pkgver=3.6
 pkgrel=1
 pkgdesc="Language packs for Firefox"
 arch=('any')
 license=('MPL')
 url="http://www.mozilla.com/"
 depends=("firefox>=${pkgver}")
-_url=ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/${pkgver}/linux-i686/xpi/
+_url=ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/${pkgver}/linux-i686/xpi
 source=($_url/af.xpi
         $_url/ar.xpi
         $_url/as.xpi
@@ -57,7 +57,6 @@
         $_url/lv.xpi
         $_url/mk.xpi
         $_url/ml.xpi
-        $_url/mn.xpi
         $_url/mr.xpi
         $_url/nb-NO.xpi
         $_url/nl.xpi
@@ -86,80 +85,6 @@
         $_url/vi.xpi
         $_url/zh-CN.xpi
         $_url/zh-TW.xpi)
-md5sums=('4a530310eab3e68f07acb324fdc8035b'
-         'f566e83853467083d8e20852748060bb'
-         '97fcc5162d670d18d3182a8bb2b1ba4f'
-         'e15210fc5ea1c00658f391d6efeb8625'
-         '43d60dc52a9b6ff3a1a91c30912a28fa'
-         'a6446703863705a637006479c14b8a9b'
-         '0b0417b17c853b1de93993126b710f2a'
-         'b62d299794b3ee86a59f078bbba2e8a5'
-         'a1b652fa1209a2fc8889d213db99e3b4'
-         'a7b0484bd04bf44d3639456539764850'
-         '0d13bf5e401a96bdf882e768487cabd3'
-         'aec1ebfa49ad36615533405ab5de7152'
-         'e19f0fc5df18c7e3993f1753b045da8b'
-         'febaec738516cf16e475dca08172e12b'
-         '91a965b60ec636670c721692924c11f3'
-         '0a0c55f52331e591bcd85a901225771b'
-         '41f1deb62e629f9b0260a3d8ec9d10de'
-         '7952d9581e8fd8791a9feb42c0146ac6'
-         '631046a7b40ec2d2d7e08b8fcf284d93'
-         'a6473243b1130177058b4aed23740c68'
-         '2de48a4bcc520d02c627928b51004ad0'
-         '9f20d950822c78474d3dd4d3dc3641f1'
-         'db26181757df81a922e40b91d3100f8f'
-         'db2594b757d472eaee6836627fdf5ae9'
-         'b8a477191ef8bad04305d8491a289096'
-         '1ebd7f71eeecd8d07ee79edacae4d3e4'
-         '5a8c51e664896167f675ff2179e4e20c'
-         '6a0bbfaeebe17c8dd7bc4a50bee1703b'
-         'e672ab06339340f002404c9bde5732c7'
-         '3ce9de31745c9032e2ba1c49c7ee8d2d'
-         'b6c623ce95ac557e74ee824c018b1d56'
-         '8473f85d0327aef85172783c3738d9c5'
-         'e806735bb0dba61e382be8c7165173a5'
-         '3a1667e8571bffa83d898f3a8dd3173b'
-         'b7c25a37a32ed2c57fcfd06c497ce637'
-         'b323790a168993e6eddeec5ee90254e0'
-         'f10a33c15a6485db67fa8709481d1067'
-         '5fa114aa4c415623b37fdbc60f355b07'
-         'be52b9d63e9fdd86b140a64c96d1108a'
-         '8c2df97d45e3fdbf33d42b231204b5cd'
-         'be2a377c2d76a02b39a24cf8c7843e33'
-         'd2f6e6d70ab21251d4dd0a028c68a102'
-         '703ddafb256d277db0f110632a8707a0'
-         '9f3fcf37dfd0310052a5c5b28bd9ee05'
-         '02b730aa07a5bd46fe28b99b3820f10f'
-         'a35fa6fad98d8733b6bc80b6d5651528'
-         '35e504c4497c3863ad705785d474204d'
-         '7b37410188265b945ae8631f4b660aa1'
-         '4ea0352a34630008e405414cc31ea4be'
-         'a25ad1bc5209c35260d2210ff8b54c95'
-         '4574d03af2c24d4e2320f987659859c7'
-         '1c06aa0211b55b79904b573b73168f8b'
-         'd8ca785d80227bb550aa3f191465d5b4'
-         '4618530260e46f0af280a3b81e33ad65'
-         '23c3072aeb32a3db23485d7170d183a4'
-         '36757424dcd8f7c5c1ebc66bef604996'
-         '9152ae8649dcf6079aad0685696995fe'
-         '96905bcdc3dd91109338ec784a551d13'
-         '177daa62db340608796e2e7efa20e6dc'
-         'a121e13f08ced2d169da35ae04ec06db'
-         '6afd4e825f4f40538187f50e16e22630'
-         '3218f94fcebc87b656a488b3eedcf03d'
-         '0fc0fecb12e44f919fb042ae063f16d4'
-         'fef36e07b1c5cc7b17c47a788665c7b8'
-         'efc723094f28976af6c66067e3a9aec0'
-         'ca90e84f44825fdca0b86bb10f2043c8'
-         '110fb953f0976692c5320d609dabc294'
-         'cee74e31345e0468b6a2d11811b21aa3'
-         '0dd9c3a48533ec4818f241a4f806d40c'
-         'fe0c09bed6d01eeab4c20450b48cebaf'
-         '7ebbdbfe6d3534a3797a094c2ab97c0c'
-         '6937d277c350fe6bc0568effd176b803'
-         '61ea569a90350bcbe0b8b02adb786ac4'
-         'b1ee854dd8b09b5bc1725b9e883717f5')
 
 build() {
   cd "${srcdir}"
@@ -167,7 +92,80 @@
     lang=${langfile/.xpi/}
     bsdtar xf ${langfile} || return 1
     sed -i "s|jar:chrome/${lang}.jar|jar:${lang}.jar|" chrome.manifest || return 1
-    install -D -m 644 chrome/${lang}.jar "${pkgdir}/usr/lib/firefox-3.5/chrome/${lang}.jar" || return 1
-    install -D -m 644 chrome.manifest "${pkgdir}/usr/lib/firefox-3.5/chrome/${lang}.manifest" || return 1
+    install -D -m 644 chrome/${lang}.jar "${pkgdir}/usr/lib/firefox-3.6/chrome/${lang}.jar" || return 1
+    install -D -m 644 chrome.manifest "${pkgdir}/usr/lib/firefox-3.6/chrome/${lang}.manifest" || return 1
   done
 }
+md5sums=('f37b31bd4bda9c68a5e6a102f6b404b8'
+         'c6e40d4d47436cc889929450f7950c97'
+         '0af49c58b5ec9d4acd719ba82ecfe403'
+         'c25ce2460bc5a8ed65687f784c5bda26'
+         '6f88874247d40af7309b237132d411ff'
+         '5ac30c94f294c17082147d2ab1776e3b'
+         '16d03085a6656dab3524bbcba6b08777'
+         '4e76a17a176777a60a5a91a16b206fa1'
+         '0f4e8d07f40e049804fc454398d16eb5'
+         '282b221c45e0466c38326f592face78b'
+         '0b360614ee4a264fb50e09f30a80c1ac'
+         '4036d09e6ba38518e24c66aa6ab2b083'
+         'b535fd179d0527f6e336a60617938e03'
+         '11f3a485b77f6f18cf479cccf86701f5'
+         'a7eb74faa6aaf1479ae6f547920a47fc'
+         '38f5746d10fed922cfb8f009896a6a88'
+         'a703b8afcc8b21cf5545e0a7b4fb7314'
+         '118f951a878b814f66cd07185344f899'
+         '747450b24eaf0d49c802f7c6ae7bd35a'
+         'e8b54bb31ba6228e8dbbd006a350a5cf'
+         'd55e8b80697eeb36959ac5939bec2610'
+         '99d388aeb59da200ac009beda4801926'
+         'd7df73104cbafa66bbd479f1f1dd5e0a'
+         '658183e3e94959582c3bd382644692ea'
+         '1a2b3d000bfe276560a3b6af5654a656'
+         '85e680d081c070e792d0b4fdd411c02e'
+         '7cfe500f9382ed88a04bacf2178935f7'
+         'f8f6dd42126a977759e4384e72af4a1b'
+         'abc0a9ffd9abd732c3dfe0c2b6149c40'
+         'caafd2b1837b35c35102f2fcb1117541'
+         '342493b8aa3661a9cb0249ca04c44150'
+         '74db06814d8f5136bb725868a1bf7a5b'
+         '31e6e585066c0c2436fae48b1fb45c44'
+         'deeeea09747f436d7b50bd94d2561558'
+         '249689d9ef3a27a2d18486101ca72fb7'
+         '823bac9d98a1616ef3487bd3d3e62db4'
+         '2c3def62a75d5bbc433847a7d357814d'
+         'efe6d4bfd3770bd3bba47c93d5b8c3bd'
+         '81f7a52a5c690bb369b5413bebea31c0'
+         'e06dec3c0dc1b6a66aabf538eb3ae853'
+         '41a546b03e122c22c1beaaddaa2a2dc1'
+         'feab7a21ff41175508d0a8e77cd5c609'
+         '977d25ed752a0d4ddcdc992a64245e89'
+         '3f2fc8c214d487437ecf274780363746'
+         'e35fbd0b14011beb913a73b44e69da78'
+         'ed6205ed23cc2ff639f36255e2c6a795'
+         '411b478c8ad6c2db9ebcd35ac999d589'
+         'd0f8a38fcfabdcafb8160601e5bf6587'
+         '78d6a0e451ddb1b95a4620db58e35aff'
+         '076e3b89c01d9c040b3910f246775715'
+         '423cf5ea88f77404ee2e664581b47b7e'
+         '16c17ec25941f3ed2ebeff2cc60d58d3'
+         '0a0ded07b7729af9b8e6406121ba2f5c'
+         '1a1392e767ca14e2c3109e78293a4832'
+         '7bab0c34039340b7196264748c73eb0e'
+         'ec8aa17a534c36cc8d2ad9feddce07b2'
+         '2f5131b9d25034d991dcf07775458d1c'
+         'c3a793edf7493297a9168b559dd53374'
+         '066475f374d9a66284b9e14cb36064ae'
+         'e25b695dc7f9be472bd0709e7771cd62'
+         '8efc7f50090d29c77db623e0d5266fae'
+         'e5486c1ff2ab8f95d71095298b404439'
+         '273c10beb966f843f51cb5ce5401c375'
+         'f1b844325f7f53de97c674aa2552bcc9'
+         'b45e259ba4984be8f2c144dc80f8f208'
+         'ca8f71aa47d5a2e0821e021417fe4de2'
+         'a6e2336840906d17cfa00f6029776176'
+         'de96ebf2a5410220cf26520d50dddb49'
+         '18237063fdbfe3f2f2403de7873de905'
+         '52fd2085e3ddf8c2700a82ac96b01cc2'
+         '6c9e42cc355300f7d36616691140dcb8'
+         '99f8f76cf48b3726e7dbb166cfe8608d'
+         'ac204c6b032d9a70f4f3b417ef39bced')



More information about the arch-commits mailing list